@charset "utf-8";

/************************************************
 * Reset
 ************************************************/
img {
  max-width: 100%;
}
body {
  font-family: 'Merriweather', serif;
  font-weight: 700;
  color: #363636;
  background-color: #f5f5f5;
}

h1, h2, h3, h4, h5, h6, p {
  font-family: 'Merriweather', serif;
  font-weight: 700;
  margin: 0;
}

a, a:hover, a:focus {
  color: #363636;
  text-decoration: none;
  cursor: pointer;
}
a {
  -webkit-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}
a:hover, button:hover {
  opacity: .7;
}
button:hover, button:focus {
  transition: .3s;
}

.heading-title {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  font-size: 30px;
  padding-top: 15px;
  padding-bottom: 4px;
  display: block;
  border-bottom: 1px solid #999;
  margin-bottom: 19px;
  text-align: left;
}

.is-sp {
  display: none;
}

@media (max-width: 768px) {
  a:hover, a:focus, button:hover, button:focus {
    opacity: 1;
  }
  .left-col {
    margin-bottom: 49px;
  }
}
@media (max-width: 767px) {
  .heading-title {
    font-size: 22px;
    padding-bottom: 4px;
  }
  .left-col {
    margin-bottom: 38px;
  }
  .is-sp {
    display: block;
  }
  .is-pc {
    display: none !important;
  }
}




/*
 * Button Using
 *  - prefecture No.8
 *  - others
 */
.btn-center-wrap {
  text-align: center;
  margin-top: 22px; /* total 42px (=42px-20px) */
  margin-bottom: 90px; /* total 110px (=110px-20px) */
}
.btn-more-ajax {
  border: 1px solid #363636;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600; /* Open Sans Semi-Bold */
  color: #363636;
  letter-spacing: 0.93px;
  padding: 9px 39px;
  background: transparent;
}
.disp-none {
  display: none;
}
#ajax-loading {
  height: 41px;
}

@media (max-width: 768px) {
  .btn-center-wrap {
    margin-bottom: 45px;
  }
}


/*
 * Pagination Using
 *  - Sub No.3B
 */
.pagination-wrap {
  padding-left: 100px;
}
.pagination-inner {
  text-align: center;
}
.pagination-inner a {

}



/*
 * Using
 *  - header
 */
.nav>li>a {
  color: #363636;
}
@media (min-width: 769px) {

  .nav > li.open-nav > a {
    background-color: rgba(0, 0, 0, 0.08);
    border-bottom: 6px solid rgba(204, 204, 204, 1);
  }

  .nav > li > a:hover, .nav > li > a:focus {
    background-color: rgba(0, 0, 0, 0.056);
    border-bottom: 6px solid rgba(204, 204, 204, 0.7);
  }

  /* Aktuelles */
  .nav > li.header-aktuelles.open-nav > a {
    background-color: rgba(131, 123, 67, 0.12);
    border-bottom: 6px solid #837B43;
  }

  .nav > li.header-aktuelles.is-current-category > a,
  .nav > li.header-aktuelles.is-current-category > a:hover,
  .nav > li.header-aktuelles.is-current-category > a:focus {
    background-color: rgba(131, 123, 67, 1);
    border-bottom: 6px solid #837B43;
    color: #fff;
  }

  .nav > li.header-aktuelles > a:hover, .nav > li.header-aktuelles > a:focus {
    background-color: rgba(131, 123, 67, 0.084);
    border-bottom: 6px solid rgba(131, 123, 67, 0.7);
  }

  .nav li.header-aktuelles .dropdown-menu {
    border-top: 4px solid #837B43;
  }

  .nav li.header-aktuelles .header-sub {
    border-bottom: 2px solid #837B43;
  }

  /* /.Aktuelles */


  /* Reisen */
  .nav > li.header-reisen.open-nav > a {
    background-color: rgba(74, 101, 134, 0.12);
    border-bottom: 6px solid #4A6586;
  }

  .nav > li.header-reisen.is-current-category > a,
  .nav > li.header-reisen.is-current-category > a:hover,
  .nav > li.header-reisen.is-current-category > a:focus {
    background-color: rgba(74, 101, 134, 1);
    border-bottom: 6px solid #4A6586;
    color: #fff;
  }

  .nav > li.header-reisen > a:hover, .nav li.header-reisen > a:focus {
    background-color: rgba(74, 101, 134, 0.084);
    border-bottom: 6px solid rgba(74, 101, 134, 0.7);
  }

  .nav li.header-reisen .dropdown-menu {
    border-top: 4px solid #4A6586;
  }

  .nav li.header-reisen .header-sub {
    border-bottom: 2px solid #4A6586;
  }

  /* /.Reisen */
  /* Alltag */
  .nav > li.header-alltag.open-nav > a {
    background-color: rgba(120, 64, 64, 0.12);
    border-bottom: 6px solid #784040;
  }

  .nav > li.header-alltag.is-current-category > a,
  .nav > li.header-alltag.is-current-category > a:hover,
  .nav > li.header-alltag.is-current-category > a:focus {
    background-color: rgba(120, 64, 64, 1);
    border-bottom: 6px solid #784040;
    color: #fff;
  }

  .nav > li.header-alltag > a:hover, .nav > li.header-alltag > a:focus {
    background-color: rgba(120, 64, 64, 0.084);
    border-bottom: 6px solid rgba(120, 64, 64, 0.7);
  }

  .nav li.header-alltag .dropdown-menu {
    border-top: 4px solid #784040;
  }

  .nav li.header-alltag .header-sub {
    border-bottom: 2px solid #784040;
  }

  /* /.Alltag */
  /* Kultur-Erbe */
  .nav > li.header-kulturerbe.open-nav > a,
  .nav > li.header-kulturerbe.is-current-category > a {
    background-color: rgba(93, 136, 69, 0.12);
    border-bottom: 6px solid #5D8845;
  }

  .nav > li.header-kulturerbe.is-current-category > a,
  .nav > li.header-kulturerbe.is-current-category > a:hover,
  .nav > li.header-kulturerbe.is-current-category > a:focus {
    background-color: rgba(93, 136, 69, 1);
    border-bottom: 6px solid #5D8845;
    color: #fff;
  }

  .nav > li.header-kulturerbe > a:hover, .nav > li.header-kulturerbe > a:focus {
    background-color: rgba(93, 136, 69, 0.084);
    border-bottom: 6px solid rgba(93, 136, 69, 0.7);
  }

  .nav li.header-kulturerbe .dropdown-menu {
    border-top: 4px solid #5D8845;
  }

  .nav li.header-kulturerbe .header-sub {
    border-bottom: 2px solid #5D8845;
  }

  /* /.Kultur-Erbe */
  /* MODERNE KULTUR */
  .nav > li.header-moderne-kultur.open-nav > a,
  .nav > li.header-moderne-kultur.is-current-category > a {
    background-color: rgba(76, 135, 129, 0.12);
    border-bottom: 6px solid #4C8781;
  }

  .nav > li.header-moderne-kultur.is-current-category > a,
  .nav > li.header-moderne-kultur.is-current-category > a:hover,
  .nav > li.header-moderne-kultur.is-current-category > a:focus {
    background-color: rgba(76, 135, 129, 1);
    border-bottom: 6px solid #4C8781;
    color: #fff;
  }

  .nav > li.header-moderne-kultur > a:hover, .nav > li.header-moderne-kultur > a:focus {
    background-color: rgba(76, 135, 129, 0.084);
    border-bottom: 6px solid rgba(76, 135, 129, 0.7);
  }

  .nav li.header-moderne-kultur .dropdown-menu {
    border-top: 4px solid #4C8781;
  }

  .nav li.header-moderne-kultur .header-sub {
    border-bottom: 2px solid #4C8781;
  }

  /* /.MODERNE KURTUR */
  /* JAPAN IN DEUTSCHLAND */
  /* MODERNE KULTUR */
  .nav > li.header-japan-in-deutschland.open-nav > a,
  .nav > li.header-japan-in-deutschland.is-current-category > a {
    background-color: rgba(110, 74, 136, 0.12);
    border-bottom: 6px solid #6E4A89;
  }

  .nav > li.header-japan-in-deutschland.is-current-category > a,
  .nav > li.header-japan-in-deutschland.is-current-category > a:hover,
  .nav > li.header-japan-in-deutschland.is-current-category > a:focus {
    background-color: rgba(110, 74, 136, 1);
    border-bottom: 6px solid #6E4A89;
    color: #fff;
  }

  .nav > li.header-japan-in-deutschland > a:hover, .nav > li.header-japan-in-deutschland > a:focus {
    background-color: rgba(110, 74, 136, 0.084);
    border-bottom: 6px solid rgba(110, 74, 136, 0.7);
  }

  .nav li.header-japan-in-deutschland .dropdown-menu {
    border-top: 4px solid #6E4A89;
  }

  .nav li.header-japan-in-deutschland .header-sub {
    border-bottom: 2px solid #6E4A89;
  }



  /* /.JAPAN IN DEUTSCHLAND */
  /* Advertorial */
  .nav > li.header-advertorial.open-nav > a {
    background-color: rgba(170, 170, 170, 0.12);
    border-bottom: 6px solid #AAAAAA;
  }

  .nav > li.header-advertorial.is-current-category > a {
    background-color: rgba(170, 170, 170, 0.12);
    border-bottom: 6px solid #AAAAAA;
  }

  .nav > li.header-advertorial > a:hover, .nav > li.header-advertorial > a:focus {
    background-color: rgba(170, 170, 170, 0.084);
    border-bottom: 6px solid rgba(170, 170, 170, 0.7);
  }

  .nav li.header-advertorial .dropdown-menu {
    border-top: 4px solid #AAAAAA;
  }

  .nav li.header-advertorial .header-sub {
    border-bottom: 2px solid #AAAAAA;
  }

  /* /.Advertorial */
}

@media (max-width: 991px) {
  .nav > li.header-japan-in-deutschland > a {
    padding-left: 6px;
    padding-right: 6px;
  }
}


@media (max-width: 768px) {
  /* Aktuelles */
  .navbar-nav.mobile-nav-main>.header-aktuelles.open-mobile-sub-menu-wrap-outer { /* 1 */
    border-left: 7px solid rgba(131, 123, 67, 1);
  }
  /*.navbar-nav.mobile-nav-main>.header-aktuelles>.dropdown-menu {
    border-left: 10px solid #6688B1;
  }*/
  .header-aktuelles .dropdown-menu {  /* 2 */
    background-color: rgba(131, 123, 67, .12);
  }
  .header-aktuelles .mobile-menu-sub {  /* 4 */
    border-left: 1px solid rgba(131, 123, 67, .3);
  }
  .header-aktuelles .mobile-menu-sub i {  /* 4 */
    color: rgba(131, 123, 67, 1);
  }
  .header-aktuelles .mobile-menu-wrap { /* 3 */
    border-top: 1px solid rgba(131, 123, 67, .3);
  }


  /* Reisen */
  .navbar-nav.mobile-nav-main>.header-reisen.open-mobile-sub-menu-wrap-outer {
    border-left: 7px solid rgba(74, 101, 134, 1);
  }
  /*.navbar-nav.mobile-nav-main>.header-reisen>.dropdown-menu {
    border-left: 10px solid #6688B1;
  }*/
  .header-reisen .dropdown-menu {
    background-color: rgba(74, 101, 134, .12);
  }
  .header-reisen .mobile-menu-sub {
    border-left: 1px solid rgba(74, 101, 134, .3);
  }
  .header-reisen .mobile-menu-sub i {
    color: rgba(74, 101, 134, 1);
  }
  .header-reisen .mobile-menu-wrap {
    border-top: 1px solid rgba(74, 101, 134, .3);
  }


  /* Alltag */
  .navbar-nav.mobile-nav-main>.header-alltag.open-mobile-sub-menu-wrap-outer {
    border-left: 7px solid rgba(120, 64, 64, 1);
  }
  /*.navbar-nav.mobile-nav-main>.header-alltag>.dropdown-menu {
    border-left: 10px solid #6688B1;
  }*/
  .header-alltag .dropdown-menu {
    background-color: rgba(120, 64, 64,.12);
  }
  .header-alltag .mobile-menu-sub {
    border-left: 1px solid rgba(120, 64, 64, .3);
  }
  .header-alltag .mobile-menu-sub i {
    color: rgba(120, 64, 64, 1);
  }
  .header-alltag .mobile-menu-wrap {
    border-top: 1px solid rgba(120, 64, 64, .3);
  }


  /* Kultur-erbe */
  .navbar-nav.mobile-nav-main>.header-kulturerbe.open-mobile-sub-menu-wrap-outer {
    border-left: 7px solid rgba(93, 136, 69, 1);
  }
  /*.navbar-nav.mobile-nav-main>.header-kulturerbe>.dropdown-menu {
    border-left: 10px solid #6688B1;
  }*/
  .header-kulturerbe .dropdown-menu {
    background-color: rgba(93, 136, 69, .12);
  }
  .header-kulturerbe .mobile-menu-sub {
    border-left: 1px solid rgba(93, 136, 69, .3);
  }
  .header-kulturerbe .mobile-menu-sub i {
    color: rgba(93, 136, 69, 1);
  }
  .header-kulturerbe .mobile-menu-wrap {
    border-top: 1px solid rgba(93, 136, 69, .3);
  }


  /* Moderne Kultur */
  .navbar-nav.mobile-nav-main>.header-moderne-kultur.open-mobile-sub-menu-wrap-outer {
    border-left: 7px solid rgba(76, 135, 129, 1);
  }
  /*.navbar-nav.mobile-nav-main>.header-moderne-kultur>.dropdown-menu {
    border-left: 10px solid #6688B1;
  }*/
  .header-moderne-kultur .dropdown-menu {
    background-color: rgba(76, 135, 129, .12);
  }
  .header-moderne-kultur .mobile-menu-sub {
    border-left: 1px solid rgba(76, 135, 129, .3);
  }
  .header-moderne-kultur .mobile-menu-sub i {
    color: rgba(76, 135, 129, 1);
  }
  .header-moderne-kultur .mobile-menu-wrap {
    border-top: 1px solid rgba(76, 135, 129, .3);
  }


  /* Japan-in-deutschland */
  .navbar-nav.mobile-nav-main>.header-japan-in-deutschland.open-mobile-sub-menu-wrap-outer {
    border-left: 7px solid rgba(110, 74, 136, 1);
  }
  /*.navbar-nav.mobile-nav-main>.header-japan-in-deutschland>.dropdown-menu {
    border-left: 10px solid #6E4A89;
  }*/
  .header-japan-in-deutschland .dropdown-menu {
    background-color: rgba(110, 74, 136,.12);
  }
  .header-japan-in-deutschland .mobile-menu-sub {
    border-left: 1px solid rgba(110, 74, 136, .3);
  }
  .header-japan-in-deutschland .mobile-menu-sub i {
    color: rgba(110, 74, 136, 1);
  }
  .header-japan-in-deutschland .mobile-menu-wrap {
    border-top: 1px solid rgba(110, 74, 136, .3);
  }

}



/*
 * Using
 *  - block-artikel-list
 *  - block-menubox
 *  - block-neueste-artikel
 */
.content-sub {
  font-family: 'Roboto', sans-serif;
  font-size: 11px;
  font-weight: 600;
  color: #c8161d;
  letter-spacing: 0.5px;
  display: block;
  margin-bottom: 8px;
}
.content-heading {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
  display: block;
  font-size: 18px;
}
.content-excerpt {
  display: block;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  font-weight: 400;
  color: #353535;
  margin-top: 8px;
}
.content-time {
  font-family: 'Open Sans', sans-serif;
  margin-top: 5px;
  font-size: 11px;
  letter-spacing: 0.83px;
  font-weight: 400;
  color: #A0A0A0;
}

.on-image-cat {
  position: absolute;
  top: 10px;
  left: -7px;
  display: block;
  padding: 6px 13px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 600; /* Roboto Semibold */
  font-size: 13px;
  letter-spacing: 0.8px;
  background-color: #aaa;
}

@media (max-width: 768px) {
  .content-heading {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  .content-excerpt {
    font-size: 14px;
  }
  .artile-list-grid .content-excerpt {
    display: none;
  }

  .content-sub {
    font-size: 10px;
    margin-bottom: 5px;
  }

  .on-image-cat {
    font-size: 10px;
    padding: 3px 6px;
  }
}



.cat-aktuelles { background-color: rgba(131, 123, 67, 1) !important; }
.cat-reisen { background-color: #4A6586 !important; }
.cat-alltag { background-color: #784040 !important; }
.cat-kulturerbe { background-color: #5D8845 !important; }
.cat-moderne-kultur { background-color: #4C8781 !important; }
.cat-japan-in-deutschland { background-color: rgba(116, 77, 145, 1) !important; }
.cat-advertorial { background-color: #AAAAAA !important; }


.cat-convention { background-color: #B1A866 !important; }
.cat-konzert { background-color: #80B166 !important; }
.cat-messe { background-color: #71874C !important; }
.cat-lesung { background-color: #4A7786 !important; }
.cat-vortrag { background-color: #894A71 !important; }
.cat-treffen { background-color: #786040 !important; }
.cat-saisonales { background-color: #B16666 !important; }
.cat-kurs { background-color: #9066B1 !important; }
.cat-ausstellung { background-color: #6688B1 !important; }
.cat-anderes { background-color: #66B1AA !important; }

.cat-convention.event-list-tag-off { background-color: rgba(177, 168, 102, 0.125) !important; border: 1px solid rgba(177, 168, 102, 0.25) !important; }
.cat-konzert.event-list-tag-off { background-color: rgba(128, 177, 102, 0.125) !important; border: 1px solid rgba(128, 177, 102, 0.25) !important; }
.cat-messe.event-list-tag-off { background-color: rgba(113, 135, 76, 0.125) !important; border: 1px solid rgba(113, 135, 76, 0.25) !important; }
.cat-lesung.event-list-tag-off { background-color: rgba(74, 119, 134, 0.125) !important; border: 1px solid rgba(74, 119, 134, 0.25) !important; }
.cat-vortrag.event-list-tag-off { background-color: rgba(137, 74, 113, 0.125) !important; border: 1px solid rgba(137, 74, 113, 0.25) !important; }
.cat-treffen.event-list-tag-off { background-color: rgba(120, 96, 64, 0.125) !important; border: 1px solid rgba(120, 96, 64, 0.25) !important; }
.cat-saisonales.event-list-tag-off { background-color: rgba(177, 102, 102, 0.125) !important; border: 1px solid rgba(177, 102, 102, 0.25) !important; }
.cat-kurs.event-list-tag-off { background-color: rgba(144, 102, 177, 0.125) !important; border: 1px solid rgba(144, 102, 177, 0.25) !important; }
.cat-ausstellung.event-list-tag-off { background-color: rgba(102, 136, 177, 0.125) !important; border: 1px solid rgba(102, 136, 177, 0.25) !important; }
.cat-anderes.event-list-tag-off { background-color: rgba(102, 177, 170, 0.125) !important; border: 1px solid rgba(102, 177, 170, 0.25) !important; }

.cat-convention.event-list-tag-on { border: 1px solid rgba(177, 168, 102, 1) !important; }
.cat-konzert.event-list-tag-on { border: 1px solid rgba(128, 177, 102, 1) !important; }
.cat-messe.event-list-tag-on { border: 1px solid rgba(113, 135, 76, 1) !important; }
.cat-lesung.event-list-tag-on { border: 1px solid rgba(74, 119, 134, 1) !important; }
.cat-vortrag.event-list-tag-on { border: 1px solid rgba(137, 74, 113, 1) !important; }
.cat-treffen.event-list-tag-on { border: 1px solid rgba(120, 96, 64, 1) !important; }
.cat-saisonales.event-list-tag-on { border: 1px solid rgba(177, 102, 102, 1) !important; }
.cat-kurs.event-list-tag-on { border: 1px solid rgba(144, 102, 177, 1) !important; }
.cat-ausstellung.event-list-tag-on { border: 1px solid rgba(102, 136, 177, 1) !important; }
.cat-anderes.event-list-tag-on { border: 1px solid rgba(102, 177, 170, 1) !important; }


/*
 * Using
 *  - subsub
 *  - individual
 */
.main-image-wrap {
  /*margin-bottom: 20px;*/
  position: relative;
}
.main-image {
  width: 100%;
}
.main-caption {
  position: absolute;
  bottom: 12px;
  left: 23px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600; /* Open Sans Semi-bold */
  font-size: 11px;
  letter-spacing: 0.68px;
}
.main-caption2 {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  font-size: 11px;
  letter-spacing: 0.68px;
}
.main-caption-individual {
  bottom: 0;
  left: 0;
  padding-top: 10px;
  padding-bottom: 12px;
  padding-left: 23px;
  background: rgba(0,0,0,0.25);
  width: 100%;
}
/*
.main-caption-individual span {
  padding-left: 23px;
}
*/
.main-caption-container {
  left: 0;
  right: 0;
  bottom: 0;
  padding-bottom: 72px;
  background: rgba(0,0,0,0.25);
  padding-top: 10px;

}
.main-caption-container-prefecture {
  left: 0;
  right: 0;
  bottom: 0;
  padding-bottom: 29px;
}
.main-caption-main {
  font-family: 'Roboto', serif;
  font-weight: 700; /* Open Sans bold */
  font-size: 14px;
  color: #FF3D3D;
  letter-spacing: 1.8px;
  padding-left: 4px;
}
.main-caption-sub {
  font-family: 'Roboto', serif;
  font-weight: bold; /* Roboto bold */
  font-size: 48px;
  letter-spacing: 0;
}
@media (min-width: 1750px) {
  .main-image-wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 1750px;
  }
}

@media (max-width: 768px) {

  .main-caption-container {
    padding-bottom: 40px;
  }
  .main-caption-sub {
    font-size: 36px;
  }
}
@media (max-width: 767px) {
  .main-caption-container {
    padding-bottom: 5px;
  }
  .main-caption-container.main-caption-top {
    padding-bottom: 26px;
  }
  .main-caption span {
    padding-left: 10px;
    padding-right: 10px;
    display: block;
    left: 10px;
    right: 10px;
  }
  .main-caption-individual {
    /*
    padding-left: 10px;
    padding-right: 10px;
    */
    display: block;
    position: relative;
    color: #8c8c8c;
    background: no-repeat;
    padding: 2px;
    font-weight: 400;
  }
  .main-caption-main {
    font-size: 10px;
  }
  .main-caption-sub {
    font-size: 17px;
  }

}


/*
 * Using
 *  - individual
 */
.block-author {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700; /* Open Sans Bold */
  font-size: 13px;
  letter-spacing: 0.83px;
  line-height: 1.384;
}
.block-author .author-date {
  color: #353535;
  vertical-align: middle;
}
.block-author .author-avatar {
  display: inline-block;
  padding-left: 24px;
  padding-right: 5px;
  font-size: 0;
}
.block-author .author-avatar img {
  border-radius: 50%;
  margin-bottom: 6px;
}
.block-author .author-name {
  color: #A0A0A0;
  vertical-align: middle;
}


/*
 *

 * Using
 *  - Sub No.3B
 */
.page-numbers.current {
  border-bottom: 1px solid #363636;
}


/*
 * Using
 *  - Event Form No.15
 *
 */
#show-success-message {
  background: #dff0d8;
  padding: 15px;
  font-size: 14px;
  font-weight: normal;
  margin-top: 20px;
  color: #333;
}
#show-thread-error {
  background: #f2dede;
  padding: 15px;
  font-size: 14px;
  font-weight: normal;
  margin-top: 20px;
  color: #333;
}


/*
 * Über Japan Digest
 *  - Issue Embed
 *
 */

@media (min-width: 864px) {
.issuuembed {
margin-left: 80px;
}
}

.issuuembed.issuu-isrendered iframe {
margin-left: 0 !important;
}

.individual-article a:link.link_button {
    text-decoration: none;
    margin: 32px auto;
    display: block;
    padding: 16px 40px 16px 32px;
    color: #00a9ea;
    font-weight: 700;
    border: 3px solid #00a9ea;
    border-radius: 10px;
    position: relative;
    max-width: 60%;
    text-align: center;
    line-height: 1.3;
}

a.link_button:after {
    content: "\f054";
    position: absolute;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.individual-article a:link.link_button:hover {
    background: #00a9ea;
    color: #fff;
}
